/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Undertekst-indkodning";
"SETTINGS_AUDIO_TITLE"="Lyd";
"SETTINGS_TIME_STRETCH_AUDIO"="Lyd-tidsudstrækning";
"SETTINGS_BACKGROUND_AUDIO"="Lydafspilning i baggrunden";
"SETTINGS_GENERIC_TITLE"="Generisk";
"SETTINGS_PASSCODE_LOCK"="Adgangskodelås";
"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_UNLINK_DROPBOX"="Fjern forbindelse til Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Blokdelingsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Ingen blokdeling (hurtigst)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium blokdeling";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Lav blokdeling";

// TODO add titles for subtitles text encoding option
